<?php 
if($_SESSION['nivel'] == 1 || $_SESSION['nivel'] == 3){
	?>
	<meta http-equiv="refresh" content="5; url=miolo.php?miolo=chamados&acao=gerenciar-chamados&cod=<? echo $_POST["codcli"] ;?>" />
	<?

	$data=date("Y/m/d");
	$hora=date("H:i:s",time());

	$result = mysql_query("insert into crm_lembrete (codcli, codusuario, lembrete, categoria) values ('".$_POST['codcli']."', '".$_SESSION['idUser']."' ,'".$_POST['lembrete']."', '2')");

	$rescli = mysql_query("select empresa, login, senha, email, email01, email02, email03 from crm_cliente where id='".$_POST['codcli']."'");
	$aempre = mysql_fetch_array($rescli);
	$empresa = $aempre['empresa'];
	$resultEmails[0] = $aempre['email'];
	$resultEmails[1] = $aempre['email01'];
	// $resultEmails[2] = $aempre['email02'];
	// $resultEmails[3] = $aempre['email03'];
	if ($result != 0){
		
				$conteudoEmail .= "  <table width='600' border='0' align='left'><b>Prezado cliente:</b>".($empresa)."<br><br>
				<b>Chamado respondido:</b> $lembrete <br>
				<b>Acesse sua conta aqui:</b> http://www.contarcontabilidadejf.com.br/ <br>
				<p>
				<b>Seu login &eacute;:</b> $login<br>
			<br>
			<br><br>
			
			Atenciosamente, <br>
			Sistema CRM<br>
			
			<BR></table>	
				";


	 
		$assuntoEmail = "Novo contato, Empresa:".($empresa);

		require 'controladores/emails/resolveEmailChamado.php';	 

		$query = mysql_query("update crm_cliente set statusle='0' where id='".$_SESSION['idUSer']."'");
	?>
	<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2"><? echo "Lembrete foi enviado e um e-mail foi enviado para o endereço do cliente ($resultEmails[0]) - ($resultEmails[1])."; ?></font></p>
	<?
	} else {
	?>
	<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2">Houve erro ao tentar enviar a mensagem pelo e-mail</font></p>
	<? 
	}
}

if($_SESSION['nivel'] == 2){
	?>
	<meta http-equiv="refresh" content="8; url=miolo.php?miolo=enviarChamado" />
	<?

	$insertChamado = mysql_query("INSERT INTO crm_chamado (id_cliente, id_usuario, titulo) VALUES ('".$_SESSION['idUser']."', '".$_POST['destinatario']."', '".$_POST['titulo']."')");
	$result=mysql_query("insert into crm_lembrete (codchamado, lembrete, categoria) values ('".mysql_insert_id()."', '".$_POST['lembrete']."', '1')");

	$rescli=mysql_query("select empresa from crm_cliente where id='".$_SESSION['idUser']."'");
	$aempre=mysql_fetch_array($rescli);
	$empresa=($aempre['empresa']);

	if ($result != 0){
		

				$conteudoEmail = "  <table width='600' border='0' align='left'><b>O cliente:</b> ".($empresa)." <br><br>
				<b>Adicionou o chamado:</b> ".utf8_decode($_POST['lembrete'])." <br>
				<b>Acesse sua conta aqui:</b> http://www.contarcontabilidadejf.com.br/ <br>
				<p>
			<br>
			
			Atenciosamente, <br>
			Sistema CRM<br>
			</table>	
				";

			$assuntoEmail = "Novo chamado, cliente: ".($empresa);
			$resultEmails = array();
			$selectAdmins = mysql_query("SELECT emailUser FROM usuarios WHERE id = '".$_POST['destinatario']."'");
			$cont = 0;
			while ($linhaAdmins = mysql_fetch_array($selectAdmins)) {
				$resultEmails[$cont] = $linhaAdmins['emailUser'];	
				$cont += 1;
			}
			// $resultEmails[] = "suporte@minasnfe.com.br";

			include 'controladores/emails/resolveEmailChamado.php';

			$query=mysql_query("update crm_cliente set statusle='0' where id='".$_SESSION['idUSer']."'");
	?>
	<p align="center" style="margin-top:100"><font color="#70292b" face="Arial, Helvetica, sans-serif" size="+1"><b><? echo "Seu chamado foi enviado para nossa central de relacionamento. <br>Em breve retornaremos. Obrigado!"; ?></b></font></p>
	<?
	}
	else
	{ 
		$texto = "Houve erro ao tentar enviar a mensagem pelo e-mail";
	}



	}
	